
/* 客服中心 */
#customerservice  .container{
    padding-bottom: 1.5rem;
}

.reportfile-btn,
.create-report-Btn,
.credit-use-serial .btn{
    width: 134px;
    color: #FFFFFF;
    margin: auto 0;
}

#q-a .container{
    padding: 0;
}
.q-a-item{
    max-width: 988px;
    margin: 15px auto;
}

.q-a-item-title{
    background: url(/img/servicecenter/UI_HOT168_QAbar.png);
    position: relative;
    color: #FFFFFF;
    padding: 0 1rem;
    line-height: 34px;
    font-size: 20px;
    border: 1px solid #8b12f3;
    border-radius:5px;
    font-weight: 900;
    cursor: pointer;
}
.q-a-item-title:after{
    position: absolute;
    top:0.75rem;
    margin: auto;
    right: 1rem;
    height: 5px;
    display: block;
    content: '';
    border: 10px solid;
    border-left: 6px solid;
    border-right: 6px solid;
    border-color: #b336ff transparent transparent transparent;
}
.q-a-item-title.active:after{
    top: 0.25rem;
    border-color: transparent transparent  #b336ff transparent;
}
.q-a-item-content{
    display: none;
    color: #FFFFFF;
    font-size: 20px;
    text-align: justify;
}
.q-a-item-content.active{
    display: block;
}
.q-a-item-content p {
    padding:0 1rem;
    margin: 0.25rem 0 ;
}
.q-a-item-content div a {
    color: #ed75ff;
}

.banned-search{
    margin: 15px 0;
    display: flex;
}
.banned-search .btn{
    margin: auto 1rem;
}
.report-option{
    display: flex;
    margin: 15px 0;
    justify-content: space-between;
}
.service-report-text{
    width: 170px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: auto;
}
.report-status{
    background: url(/img/servicecenter/UI_HOT168_CustomerService_Reply_button.png);
    width: 94px;
    height: 28px;
    display: block;
    margin: 0 auto;
    line-height: 28px;
    color: white;
    font-size: 18px;
}
.report-status.wait{
    background: url(/img/servicecenter/UI_HOT168_CustomerService_ToReply_button.png);
}
.gaming-rules-title{
    display: flex;
    justify-content: space-around;
}
.gaming-rules-title a{
    margin: 15px 0;
    width: 180px;
    padding: 0.25rem;
}
.gaming-rules-title a.active,
.gaming-rules-title a:hover{
    text-decoration: none;
    color: #FFFFFF;
}
.gaming-rules-content .item{
    max-width: 950px;
    border: #ed75ff solid 1px;
    height: 700px;
    margin: auto;
    padding: 1.5rem;
    color: #ffffff;
    overflow:auto ;
}
.gaming-rules-content .item p{
    text-align: justify;
}
.gaming-rules-content h3{
    color: #b336ff;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
}
.gaming-rules-content h4{
    color: #ed75ff;
    font-size: 1rem;
    margin: 1rem 0;
    font-weight: bold;
}
.gaming-rules-content li{
    margin: 1.25rem 0;
}
.gaming-rules-content li{
    margin: 1.25rem 0;
}
.gaming-rules-content div{
    padding-left: 2rem;
}
.gaming-rules-content .table-set{
        text-align: left;
        color: #FFFFFF;
}
.gaming-rules-content .table-set th{
        text-align: center;
}
.gaming-rules-content .table-set td+td{
        border-left: 1px solid #8600c9;
}
.gaming-rules-content .table-set td{
    white-space: normal;
}
.gaming-rules-content .table-set p{
    margin: 0;
}
.gaming-rules-content .regulate{
    display: block;
}
.gaming-rules-content ul{
    list-style: none;
}
    
.credit-use-verify, 
.credit-use-serial{
    text-align: center;
    justify-content: center;
    margin: 15 0px;
}
.credit-use-serial label{
    color: #FFFFFF;
}
.credit-use-trustinfo{
    flex-wrap: wrap;
    max-width: 950px;
    margin: auto;
    border: 1px solid #8600c9;
}
.credit-use-trustinfo p {
    color: #FFFFFF;
    white-space: normal;
}
.credit-use-trustinfo p:first-child{
    margin-top: 1rem;
    color: #FFEA00;
}
.report-info-option {
    margin-bottom: 15px;
    padding: 0;
    position: relative;
}
.report-info-option .filename{
    color: #FFFFFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 150px;
    display: inline-block;
}
.report-info-reply,
.report-info-issue{
    color: #FFFFFF;
    border: 1px solid #8600c9;
    padding: 15px;
    background: #27003f;
    margin: auto;
    border-radius: 5px;
}
.report-info-issue textarea{
    background: #27003f;
    color: #FFFFFF;
    width:100%;
    border:none;
    outline:none;
    resize: none;
    font-size: 18px;
}
.report-info-reply{
    margin:  15px auto;
}
.close-btn{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
}
.table-set.table-rwd{
    font-size: 1.25rem;
}
#reportModal .modal-header{
    border: unset;
}
/* 客服中心 */
@media only screen and (max-width: 768px) {
    /* 客服中心 */
    .gaming-rules-title a{
        background: url(/img/mobile/MB_UI_HOT168_barButton.png);
        background-size: cover;
        width: 150px;
        border: 1px solid #8b12f3;
    }
    .q-a-item-title.active:after{
        top: 0;
    }
}
@media only screen and (max-width: 576px) {
    /* 客服中心 */
    .credit-use-verify img{
        width: 100%;
    }
    .report-status{
        display: inline-block;
        text-align: center;
        margin-left: calc(50% - 6rem);
    }
    .service-report-text{
        display: inline-block;
    }
    .q-a-item-title {
        background-size: cover;
        padding: 0 1.75rem 0 0.5rem;
    }
    .q-a-item-title:after{
        right: 0.5rem;
    }
    .gaming-rules-content{
        padding: 0;
        font-size: 18px;
    }
    #customerservice .container {
        padding: 0 0.5rem 1.5rem;
    }
    .gaming-rules-title{
        max-width: 100%;
        flex-wrap: wrap;
        justify-content: unset;
        flex-wrap: wrap;
    }
    .gaming-rules-title a {
        width: calc(50% - 1rem);
        margin: 0.5rem;
    }
    #service-report .col-12{
        padding: 0;
    }
    .table-set.table-rwd{
        font-size: 18px;
    }
    .btn{
        font-size: 20px;
    }
}
@media only screen and (max-width: 375px) {
    /* 客服中心 */
    #block-list .col-12{
        padding: 0;
    }
}  /* i i s 7 . c o m */